@charset "utf-8";

/*
---------------------------------------------------------------------------------------------------- 
	Defaults (Body, Font, Headings, Buttons etc.)
----------------------------------------------------------------------------------------------------
*/

body {
	color: #606060;	
	font-size: 16px;
	font-weight: 400;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

a {
	color: #ff3010;	
}

h1, h2, h3, h4 {
	color: #404040;
	line-height: 1.2;
	font-weight: 600;
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
}

.app-footer {
	color: #fff;	
	background-color: #303030;	
}

.app-footer a {
	color: inherit;	
}

.app-footer img {
	max-width: 100%;	
}

input[type="submit"] {
	color: #fff;
	border-color: #ff3010;
	background-color: #ff3010;
}

input[type="submit"]:hover {
	color: #fff;
	border-color: #303030;
	background-color: #303030;
}

.link a {
	background-color: #ff3010;	
}

.link a:hover {
	background-color: #303030;	
}

.con-slideshow .heading, .con-slideshow .body {
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
}

.con-testimonials, .con-categories {
	font-size: 16px;
}

.wrap-banner.banner-1 {
	color: #606060;
	background-color: #e8e8e8;	
}

.wrap-modules .module-image img {
	max-width: 160px;
	max-height: 160px;
	border-radius: 50%;
	margin: 0 auto 1.0em;	
}

.nav-menu li.active a {
	color: #fff;
	background-color: #ff3010;	
}

.nav-menu li a:hover {
	color: #fff;
	background-color: #303030;	
}

.wrap-phone {
	text-align: center;	
	padding: 16px 15px !important;
}

.phone {
	height: 35px;	
	color: #404040;
	display: inline-block;
	font: 600 24px/35px 'Titillium Web', Arial, Helvetica, sans-serif;
}

.phone:before {
	float: left;	
	width: 18px;
	height: 35px;
	content: " ";
	display: block;
	margin-right: 6px;
	background: url("graphics/phone_icon.png") no-repeat center;
}

@media (min-width: 992px) { 

	body {
		font-size: 18px;	
	}
	
	.nav-menu li a {
		color: #909090;	
	}
}